
{
  "title":"Readings",
  "content":"Readings marked \u0026ldquo;textbook\u0026rdquo; are taken from:\nChurchill, Gilbert A. Jr., and Dawn lacobucci. Marketing Research: Methodological Foundations. 8th ed. Chicago: The Dryden Press, 2002.\nLEC # Topics Readings 1 Introduction Textbook, Ch. 8 2 Conjoint Basics Green and Wind 3 Creating a Survey Case: SPI 4 Cluster Analysis Textbook, 860-887 5 Segmentation and Market Structure Conjoint Analysis Note 6 Guest Lecture: Dewey Library Staff, Secondary Research Revise Draft (con\u0026rsquo;t) 7 John Wax Case and Factor Analysis John Wax Case\nTextbook, 839-860 8 Perceptual Maps Case: SIM\nPerceptual Mapping (HBS) 9 Review Case: MSA Case: MSA 10 Information Pump Prelec, Drazen, and Vanja Buvac. \u0026ldquo;The Information Pump.\u0026rdquo; Center for Innovation in Product Development, MIT Marketing Group.\nDahan, Ely, and John, R. Hauser. \u0026ldquo;The Virtual Customer: Communication, Conceptualization, and Computation.\u0026rdquo; Product Innovation Management Review (4 Nov. 2000).\nIn-Class Demo 11 Presentations 12 Presentations "}


